@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */

/* Content  */

body {
	font-size:62.5%;
	//font-family:Tahoma, Geneva, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#111;
	}
	
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

.bigback {background-image:url(../images/somemusic_800.jpg);
	background-size:cover;
}
h1 {
	font-size:2.0em;	
}

h2 {
	font-size:1.4em;
}
h3 {font-size:1.2em;}


p {font-size:1.0em;
	line-height:1.5;
 }

/* Fonts

font-family: 'Quintessential', cursive;
font-family: 'Dancing Script', cursive;
font-family: 'Rouge Script', cursive;
font-family: 'Parisienne', cursive;
font-family: 'Cinzel', serif;

font-family: 'Lucida Grande','Lucida Sans','Lucida Sans Unicode',Tahoma,'Trebuchet MS',sans-serif;
*/
header {position:relative; max-width:1000px; margin: 0 auto; overflow:visible;}

.main_ban {position: static; height:30px; background-color:#000; }
.menu_bar {position: fixed; height:30px; background-color:#000; z-index:4; width:100%;}
.main_ban h1 {font-family: 'Cinzel', serif; 
	color:rgb(212,175,55); 
	text-align:center;
	padding:10px 0;
	font-weight:bold;
	}

.head1left {width:0%; float:left;}
	.head1left .h1l {width:100%; 
		padding:18px 15px;
		//border-top: 1px solid #000;
		
		}
	.h1l div {display:none;}
	.h1l img {display:none;}
	.h1lbar {height:5px; width:100%; border-top:solid 3px #000;}
	.h2lbar {height:5px; width:100%; border-bottom:solid 3px #000;}	
	.h1l img {width:100%;}
	
	.head1mid {width:100%; float:right;}
	.head1mid h1 { font-size:2.0em;
	 text-align: center; 
	 font-family: 'Cinzel', serif;
	 font-weight:bold;
	 padding-top:10px;
	 color:#000;
	 }
	
	.head1right{width:100%; float:right;}
	.head1right .h1r {width:100%; padding: 2px 0;}
	.h1r img {width:100%; display:none;}
	.head1right h3 {text-align:center;
		font-family: 'Cinzel', serif;
		font-weight:bold;
		color:#000;
		font-size:1.4em;
		line-height:1.5;
	}
	.mob_ban {width:100%; 
	float:left; 
	text-align:center;
	font-family: 'Cinzel', serif;
	border-top:solid 3px #000;
	font-weight:bold;
	line-height:1.1;
	}
a.menu_button{
	padding:4px 5px;
	background-color:rgb(212,175,55);
	background-image:url(../images/g_grad2_50.jpg);
	background-repeat:repeat-x;
	background-size:auto 100%;
	float:left;
	margin:4px 10px;
	border-radius:5px;
	border:solid 1px #efdc8f;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	color:rgb(0,0,0);
}

a.closer {
	padding:4px 10px;
	background-color:rgb(212,175,55);
	background-image:url(../images/g_grad2_50.jpg);
	background-repeat:repeat-x;
	background-size:auto 100%;
	float:left;
	margin:4px 10px;
	border-radius:5px;
	border:solid 1px #efdc8f;
	font-size:1.2em;	
	font-weight:bold;
	text-decoration:none;
	color:rgb(0,0,0);
}


	
.main_bk{
		background-image:url(../images/lightwood2_1000w.jpg);
		background-size:100% 100%;
	}

.content_w {
	background-color:#fff;
	background-color:rgba(255,255,255,0.9);	
}
.lside_nav {
	width:65%;
	position:relative;	
	
	padding-bottom:1000px;
	margin-bottom:-1000px;
	
}

.smside_nav {
	width:65%;
	position:fixed;	
	top:30px;
	
	padding-bottom:1000px;
	margin-bottom:-1000px;
	
}

.dis_hide {display:none;}
nav.hide_nav {width:0%;}
.hide_nav h3{display:none;}

.nav_black {z-index:5; position:absolute; width:65%;}
.nav_black a {
	//box-shadow: 0 0 4px #000; 
	background-color:#333;
	background-image:url(../images/blackkey2_horiz2.jpg);
	background-size:100% 100%;
	border:1px solid #000; 
	float:left; 
	border-top-right-radius:3px; 
	border-bottom-right-radius:3px;
	height:36px;
	width:100%;
	}
	.nav_black a:hover {background-image:url(../images/blackkey2_dwn_horiz2.jpg);}
.nav_b1 {margin-top:30px;}
.nav_b2 {margin-top:75px;}
.nav_b3 {margin-top:36px;}
.nav_b4 {width:2.8%; margin-top:10.7%;}
a.nav_b4 { background-image:url(../images/blackkey3.jpg);
	background-size:100% 100%;}
	a.nav_b4:hover { background-image:url(../images/blackkey3_dwn.jpg);}
.nav_white {z-index:4; position:absolute;  width:100%;}
.nav_w1 {width:100%; height:60px;  background-color:#fff;border:1px solid #000; float:left; border-top-right-radius:3px; border-bottom-right-radius:5px; box-shadow: 0 0 4px #000 inset;}
.nav_white a:hover {box-shadow: 0 0 7px #000 inset;}
.nselect {box-shadow: 0 0 10px #000 inset;}
.nav_white a {
	text-decoration:none;
	color:inherit;	
	font-family:Georgia, "Times New Roman", Times, serif
}

.nav_white a h3 {
	position: relative; 
	top: 23px; 
	text-align:right;
	font-weight:bold;
	padding-right:10px;
	//text-align:center;
	//-moz-transform-origin:top left;
	//-webkit-transform-origin:top left;
	//-moz-transform: rotate(-90deg);
	//-webkit-transform: rotate(-90deg);
	
	}
	
	nav{
		transition-property: width, margin, height;
		transition-duration: .5s, .5s, .5s;
		-webkit-transition: width, margin, height;
		-webkit-transition-duration: .5s, .5s, .5s;
		 
	}

.lwr_ban {background-color:#000; margin-top:0px; padding-top:0px;}
.lwr_ban h2 {color:rgb(212,175,55); text-align:center; line-height:1.1;padding:3px 5px; float:left;
	width:50%;}
.lwr_ban h2:last-child {width:100%;}

.group:after {
	content: "";
	display: table;
	clear: both;
}

.main_c {width:100%; float:left; margin-left:0%; overflow:hidden;}
.w_50 {width:50%;}
.w_66 {width:100%;}
.w_33 {width:100%;}
.w_25 {width:100%;}
.w_75 {width:100%;}
.w_100 {width:100%;}
.george { 
	float:left; 
	padding:10px 10px;
	padding-bottom:1000px;
	margin-bottom:-1000px;
	}
.george header {
	//color:rgb(212,175,55);
	//background-color:#000;
	padding:0px 10px 10px 10px;
	
	}
	.george header h3 {line-height:1.1;}
.george ul { float:left; padding-bottom:10px;}
.george li {margin-left:30px; 
	list-style-type:square;
	font-size:1.4em;
	line-height:1.2;
	}
	.george ol li {
		list-style-type:decimal;
		margin-left:50px;	
	}
	
	.george header h2 {font-size: 1.8em; line-height:1.2;text-align:center; font-family: 'Cinzel', serif; font-weight:bold;
	//border-bottom: solid 1px #000; 
	box-shadow: 1px 1px 1px #d4af37; 
	background-color:#e8e8e8;}
	.george h3 {font-size: 1.4em;}
	.george p {font-size: 1.2em;}
	.imgfloatr {float:right; padding:5px 0 5px 5px;}
	.imgfloatl {float:left; padding: 5px 5px 5px 0;}
	.serv .bob {border-bottom:dotted 1px #000; margin-bottom:10px;}
	.serv .bob h3 {font-family:'Cinzel',serif; font-weight:bold;}
	h4 {font-size: 1.4em; font-weight:bold; line-height:1.1;}
	.serv ul {float:none;}
	.serv li {font-size: 1.2em;}
	
	.bob {padding-bottom:10px; position: relative;}
	.lwood_bk {background-image:url(../images/lightwood2_1000w.jpg);
		background-size: auto 200px;
	}
	.george a>li {color:#000;}
	.photo img{
		transition-property: width, margin, height;
		transition-duration: .2s, .2s, .2s;
		-webkit-transition: width, margin, height;
		-webkit-transition-duration: .2s, .2s, .2s;
		 
	}
	
	
footer {display:block; height:50px; max-width:1000px;
		margin:0 auto;
		z-index:6;
		}
footer .f_one {background-color:#000; height:10px;}
footer .f_2 {height: 40px;}
footer .f_2 h3 {padding:10px 0 0 20px; float:left; font-size:1.0em}
.f_2 h3:last-child {padding:10px 20px 0 0; float:right;}

.nav_black a {height:24px;}
.nav_b1 {margin-top:20px;}
.nav_b2 {margin-top:50px;}
.nav_b3 {margin-top:24px;}
	
.nav_w1 { height:40px; }

.nav_white a h3 {top: 13px; }
.photo img {display:block;}
img.enlarge {width:100%; position:absolute; z-index:5; }
	.photolastcl{height:260px;}


@media screen and (min-width: 400px){
.lside_nav {width:50%;}
.smside_nav {width:50%;}
	.w_50 {width: 50%;}


/*.photo img:nth-of-type(even):hover {width:100%; position:absolute; z-index:5; 
	//margin-left:-50%; 
}*/
img.enlarge {width:100%; position:absolute; z-index:5; }
	.photolastcl{height:310px;}

}
	
@media screen and (min-width: 480px){
	/*.nav_black a {height:75px;}
	
	.nav_w1 {height:150px;}
	.nav_white a h3 {
		top: 140px;	
	}*/
	.head1left {width:0%; }
	.head1mid {width:100%;}
	.head1right{width:100%; }
	.main_bk{
		background-image:url(../images/lightwood2_1000w.jpg);
		background-size:100% 100%;
	}
	.lwr_ban {margin-top:0px;}
	
.lside_nav {width:40%;}
.smside_nav {width:40%;}
.w_50 {width:50%;}
.w_66 {width:66.6%;}
.w_33 {width:33.3%;}
.w_25 {width:25%;}
.w_75 {width:75%;}
.w_100 {width:100%;}
	.photolastcl {height:460px;}
footer .f_2 h3 {font-size:1.2em;}
}

@media screen and (min-width: 640px){
	.main_ban {position: relative; height:15px;}
	.menu_bar {position: relative; height:15px;}
	.head_main {width:100%;}
	.head1left {width:25%; float:left;}
	.head1left .h1l {width:100%; 
		padding:15px 15%;
		//border-top: 1px solid #000;
		
		}
	.h1lbar {height:15px; width:100%; border-top:solid 3px #000;}
	.h2lbar {height:15px; width:100%; border-bottom:solid 3px #000;}	
	.h1l img {width:100%;}
	
	.head1mid {width:50%; float:left;}
	.head1mid h1 { font-size:4.4em;
	 text-align: center; 
	 font-family: 'Cinzel', serif;
	 font-weight:bold;
	 padding-top:20px;
	 color:#000;
	 }
	
	.head1right{width:25%; float:left;}
	.head1right .h1r {width:100%; padding: 15px 15%;}
	.h1r img {width:100%; display:block;}
	.head1right h3 {text-align:center;
		font-family: 'Cinzel', serif;
		font-weight:bold;
		color:#000;
		font-size:1.2em;
		line-height:1.5;
	}
	
	.h1l div {display:block;}
	
	.h1l img {display:block;}
	a.menu_button {display:none;}
	a.closer {display:none;}
	.main_ban h1 {font-size:3.0em;}
	.mob_ban {display:none;}
nav.lside_nav {  
		position: relative; 
		width:25%;
		float:left;
	}
	nav.lside_nav h3{ display:block;}
.nav_black {position:absolute;}
.nav_white {position:absolute;}
.nav_black a {height:24px;}
.nav_b1 {margin-top:20px;}
.nav_b2 {margin-top:50px;}
.nav_b3 {margin-top:24px;}
	
.nav_w1 { height:40px; }

.nav_white a h3 {top: 13px; }
.nav_white a:nth-of-type(6) h3{top:9px ; font-size:1.1em;}

	.main_c {width:75%; float:left; margin-left:25%; overflow:hidden;}

	
.george li {margin-left:30px; 
	list-style-type:square;
	font-size:1.4em;
	line-height:1.2;
	}
	
	/*.nav_black a {height:100px;}
	
	.nav_w1 {height:200px;}
	.nav_white a h3 {
		top: 190px;	
	}
	.nav_white a:hover {box-shadow: 0 0 12px #000 inset;}*/
	.lwr_ban {margin-top:0px;}
	.lwr_ban h2 {font-size:1.6em; line-height:1.5;padding:5px 5px; width:33%;}
	.lwr_ban h2:last-child {width:33%;}
	
	.photolastcl {height:460px;}
}

@media screen and (min-width: 760px){
	
.bigback {background-image:url(../images/somemusic.jpg);}	
	
.nav_black {z-index:3; position:absolute; width:65%;}
.nav_black a {
	//box-shadow: 0 0 4px #000; 
	background-color:#333;
	background-image:url(../images/blackkey2_horiz2.jpg);
	background-size:100% 100%;
	border:1px solid #000; 
	float:left; 
	border-top-right-radius:3px; 
	border-bottom-right-radius:3px;
	height:36px;
	width:100%;
	}
	.nav_black a:hover {background-image:url(../images/blackkey2_dwn_horiz2.jpg);}
.nav_b1 {margin-top:30px;}
.nav_b2 {margin-top:75px;}
.nav_b3 {margin-top:36px;}
.nav_b4 {width:2.8%; margin-top:10.7%;}
a.nav_b4 { background-image:url(../images/blackkey3.jpg);
	background-size:100% 100%;}
	a.nav_b4:hover { background-image:url(../images/blackkey3_dwn.jpg);}
.nav_white {z-index:2; position:absolute;  width:100%;}
.nav_w1 {width:100%; height:60px;  background-color:#fff;border:1px solid #000; float:left; border-top-right-radius:3px; border-bottom-right-radius:5px; box-shadow: 0 0 4px #000 inset;}
.nav_white a:hover {box-shadow: 0 0 7px #000 inset;}
.nselect {box-shadow: 0 0 7px #000 inset;}
.nav_white a {
	text-decoration:none;
	color:inherit;	
	font-family:Georgia, "Times New Roman", Times, serif
}

.nav_white a h3 {
	position: relative; 
	top: 23px; 
	text-align:right;
	font-weight:bold;
	padding-right:10px;
	//text-align:center;
	//-moz-transform-origin:top left;
	//-webkit-transform-origin:top left;
	//-moz-transform: rotate(-90deg);
	//-webkit-transform: rotate(-90deg);
	
	}
	.nav_white a:nth-of-type(6) h3{top:23px ;}
	.nav_white a:hover {box-shadow: 0 0 10px #000 inset;}
	.nselect {box-shadow: 0 0 13px #000 inset;}
	.george header h2 {font-size: 2.6em; line-height:1.2;text-align:center; font-family: 'Cinzel', serif; font-weight:bold;}
	.george h3 {font-size: 2.0em;}
	.george p {font-size: 1.4em;}
	.imgfloatr {float:right; padding:5px 0 5px 5px;}
	.imgfloatl {float:left; padding: 5px 5px 5px 0;}
	.serv .bob {border-bottom:dotted 1px #000; margin-bottom:10px;}
	.serv .bob h3 {font-family:'Cinzel',serif; font-weight:bold;}
	h4 {font-size: 1.6em; font-weight:bold; line-height:1.1;}
	.serv ul {float:none;}
	.george li {font-size:1.8em;}
	.george .serv li {font-size: 1.6em;}
	.linkp li {font-size: 1.4em;}
	nav.lside_nav {   
		width:25%;
		float:left;
	}
	/*.nav_white a h3 {
		left:auto;
		top:150px;
		text-align:center;
	-moz-transform-origin:top left;
	-webkit-transform-origin:top left;
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	}*/
	.lwr_ban h2{padding:5px 10px; 
	float:left;
	width:33%;
	}
	
}
@media screen and (min-width: 780px) {
.nav_white a:nth-of-type(6) h3{top:23px ; font-size:1.2em;}

}

@media screen and (min-width: 830px){
	
	.content_w {max-width:1000px; margin:0 auto;}
	.lside_nav {   
		
	}
.head1left .h1l {width:100%; 
		padding:30px 15%;
		//border-top: 1px solid #000;
		
		}
	.head1mid h1 { font-size:6.0em;
	 padding:20px 0;
	 
	 }
	.h1lbar {height:25px; width:100%; border-top:solid 3px #000;}
	.h2lbar {height:25px; width:100%; border-bottom:solid 3px #000;}	
	
	.head1right{width:25%; float:left;}
	.head1right .h1r {width:100%; padding: 30px 15%;}
	.h1r img {width:100%;}
	.head1right h3 {
		font-size:1.4em;
		line-height:1.5;
	}
		
		
	
	/*.nav_black a {height:150px;}
	.nav_w1 {height:250px;}
	.nav_white a h3 {
		top:200px;	
	}*/
	.lwr_ban {margin-top:0px;}
	.photolastcl {height:560px;}
}

@media screen and (min-width: 957px){
	.head1mid h1 { 
	 padding:35px 0;
	 
	 }
	
}